## qubes-video-companion 1.0.1

=== debian/changelog ===
qubes-video-companion (1.0.1-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 16 Jan 2023 22:34:08 +0100

qubes-video-companion (1.0.1-1) unstable; urgency=medium

  [ Elliot Killick ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 16 Jan 2023 22:34:08 +0100

qubes-video-companion (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Elliot Killick <elliotkillick@zohomail.eu>  Thu, 18 Feb 2021 11:40:26 -0500
