## qubes-video-companion 1.0.2

=== debian/changelog ===
qubes-video-companion (1.0.2-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 14 Mar 2023 18:38:09 +0100

qubes-video-companion (1.0.2-1) unstable; urgency=medium

  * Fix typing hints
  * debian: only recommend v4l2loopback-dkms

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 14 Mar 2023 18:38:09 +0100
