=== debian/changelog ===
qubes-video-companion (1.0.3-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 28 Jul 2023 21:02:57 +0200

qubes-video-companion (1.0.3-1) unstable; urgency=medium

  [ WillyJL ]
  * Fix screenshare with multiple monitors
  * Use kwargs instead of querying geometry twice

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 28 Jul 2023 21:02:57 +0200
