=== debian/changelog ===
qubes-video-companion (1.0.6-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 29 Mar 2024 15:37:55 +0100

qubes-video-companion (1.0.6-1) unstable; urgency=medium

  * tests: fix waiting for streaming start
  * tests: use gst on both sides of the connection
  * tests: make error message a bit more informative
  * tests: print more details if the main process exit early
  * Call modinfo via sudo too
  * debian: add missing dependencies
  * Skip building v4l2loopback dkms module on qubes kernel
  * tests: check if the source /dev/video0 works before testing webcam

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 29 Mar 2024 15:37:55 +0100
