## qubes-video-companion 1.1.0

=== debian/changelog ===
qubes-video-companion (1.1.0-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 03 Jun 2024 02:01:37 +0200

qubes-video-companion (1.1.0-1) unstable; urgency=medium

  [ Ben Grande ]
  * Export dbus address for the notification server
  * Update policy format
  * Add missing dependencies
  * Allow monitor choice

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Jun 2024 02:01:37 +0200
