## qubes-video-companion 1.1.1

=== debian/changelog ===
qubes-video-companion (1.1.1-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 03 Jun 2024 10:31:37 +0200

qubes-video-companion (1.1.1-1) unstable; urgency=medium

  [ Ben Grande ]
  * Add missing symbol for empty variable

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Jun 2024 10:31:37 +0200
