=== debian/changelog ===
qubes-video-companion (1.1.2-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 28 Jun 2024 17:17:34 +0200

qubes-video-companion (1.1.2-1) unstable; urgency=medium

  [ Ben Grande ]
  * Choose monitor with GTK dialog

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 28 Jun 2024 17:17:34 +0200
