## qubes-video-companion 1.1.3

=== ci/requirements.txt ===
# WARNING: These requirements are for use by the CI system only (gitlab.com)
# Otherwise, use the system package manager to ensure utmost security
#PyGObject # pip fails to install this package
