=== debian/changelog ===
qubes-video-companion (1.1.3-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 03 Jul 2024 16:54:51 +0200

qubes-video-companion (1.1.3-1) unstable; urgency=medium

  [ Ben Grande ]
  * Show qube requesting screenshare on monitor choice

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 03 Jul 2024 16:54:51 +0200
