## qubes-video-companion 1.1.5

=== debian/changelog ===
qubes-video-companion (1.1.5-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 24 Mar 2025 03:00:17 +0100

qubes-video-companion (1.1.5-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Make Qubes Video Companion available in App menu

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 24 Mar 2025 03:00:17 +0100
