=== debian/control ===
--- 
+++ 
@@ -17,6 +17,9 @@
          python3,
          v4l-utils,
          acl,
+         libnotify-bin,
+         libnotify4,
+         notification-daemon,
          ${misc:Depends},
 Suggests:
   v4l2loopback-dkms (>= 0.12.5-1),
