=== debian/changelog ===
qubes-video-companion (1.1.8-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Thu, 20 Nov 2025 13:53:39 +0100

qubes-video-companion (1.1.8-1) unstable; urgency=medium

  [ Aaron Rainbolt ]
  * Add privleap support

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 20 Nov 2025 13:53:39 +0100
