## qubes-video-companion 4.3.1

=== debian/changelog ===
qubes-video-companion (4.3.1-1+deb13u1+devel2) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Sun, 04 Jan 2026 14:27:29 +0000

qubes-video-companion (4.3.1-1) unstable; urgency=medium

  * rpm: restart qubesd after installing
  * workaround pylint false positive

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 04 Jan 2026 15:22:45 +0100
